Installlion's Logo

Installlion.com

How To Install cantor-backend-sage on stretch

To install cantor-backend-sage just follow these instructions.

Install cantor-backend-sage

Sage backend for Cantor Debian 9.0 math 4:16.08.3-1

sudo apt-get install cantor-backend-sage

Which will install cantor-backend-sage and any other packages on which it depends.

Package Data

Package cantor-backend-sage
Version 4:16.08.3-1
Maintainer Debian/Kubuntu Qt/KDE Maintainers
Description Sage backend for Cantor
Distro debian
Release stretch
Repo main
Section math

Dependencies